@charset "UTF-8";
/******  index  ******/

body {
  background-image: url("/asset/index_visual.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 38vw;
  background-position: 80% 50%;
}
.main {
  width: 1100px;
  margin: 0 auto;
}
.contents-box {
  width: 500px;
}
.fast-view {
  display: flex;
  height: 100vh;
  align-items: center;
}
.menu-list ul {
  display: flex;
  margin: 2em 0 3em -2em;
  font-size: 17px;
  font-weight: bold;
}
.menu-list ul li {
  margin-left: 2em;
}
.menu-list ul li a {
  color: #000;
}
.news-list {
  width: 100%;
  margin-left: 0px;
}
.news-list li {
  padding: 10px 0 10px;
  border-bottom: dotted #ccc 1px;
}
.news-list li span.date {
  display: block;
  float: left;
  color: #000;
}
.news-list li span.title {
  display: block;
  margin-left: 9.5em;
}
.policy-list li {
  margin-bottom: 2em;
  text-indent: -1.8em;
  padding-left: 1.8em;
}
.policy-list li span {
  margin-left: -0.3em;
  color: #000;
  font-size: 17px;
  line-height: 1.6em;
  font-weight: 500;
  font-style: normal;
}
.policy-list li:before {
  counter-increment: item;
  content: counter(item)'）';
  color: #000;
  font-size: 17px;
  font-weight: 500;
  font-style: normal;
}
.policy-list li p {
  text-indent: 0em;
  margin-left: 0.1em;
}
.participation-list {
  padding-left: 1.3em;
  color: #000;
  font-size: 17px;
}
ul.participation-list li {
  margin-bottom: 1em;
}
.participation-list ul {
  padding-left: 1.5em;
}
.participation-list ul li {
  margin: 0.3em 0 0.5em;
}

@media screen and (max-width: 1200px) {
  body {
    padding: 0;
    background-size: 25vw;
    background-position: 95% 5vh;
    background-attachment: scroll;
  }
  .fast-view {
    height: auto;
    padding-top: 2em;
  }
  h1 img {
    width: 65%;
  }
  .main {
    width: 100%
  }
  .contents-box {
    width: 90%;
    margin: 0 auto;
  }
  footer {
    width: 100%;
  }
  footer div {
    width: 95%;
  }
}
@media screen and (max-width: 768px) {
  body {
    background-size: 38vw;
    background-position: 97% 10vh;
  }
  h1 img {
    width: 60vw;
  }
  footer {
    width: 100%;
  }
  footer div {
    width: 95%;
  }
  .menu-list ul {
    display: block;
    margin: 2em 0 3em -2em;
    font-size: 17px;
    font-weight: bold;
  }
  .menu-list ul li {
    margin-bottom: 0.5em;
  }
  .news-list li span.title {
    margin-left: 7em;
  }
}
@media screen and (max-width: 480px) {
  body {
    background-size: 55vw;
    background-position: 95% 15vh;
  }
  h1 img {
    width: 80vw;
  }
}